/* Localized versions of Info.plist keys */

CFBundleName = "Desinstalador del controlador de pantalla táctil";
NSHumanReadableCopyright = "Copyright (c) 2014-2017 SHARP CORPORATION; Todos los derechos reservados.";
CFBundleDisplayName = "Desinstalador del controlador de pantalla táctil";   
